## libtest2-plugin-ioevents-perl 0.001001

=== debian/changelog ===
libtest2-plugin-ioevents-perl (0.001001-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Sep 2024 21:32:09 +0200

libtest2-plugin-ioevents-perl (0.001001-1) unstable; urgency=medium

  * Initial release (closes: #1081853).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2024 18:01:05 +0200
