=== debian/control ===
Source: libtest2-plugin-ioevents-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-ioevents-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-plugin-ioevents-perl.git
Homepage: https://metacpan.org/release/Test2-Plugin-IOEvents
Rules-Requires-Root: no

Package: libtest2-plugin-ioevents-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-simple-perl
Description: module to turn STDOUT and STDERR into Test2 events
 Test2::Plugin::IOEvents turns prints to STDOUT and STDERR (including
 warnings) into proper Test2 events.
