=== debian/watch ===
version=4
https://metacpan.org/release/Test2-Plugin-IOEvents   .*/Test2-Plugin-IOEvents-v?@ANY_VERSION@@ARCHIVE_EXT@$
